.flexslider .slides img {width: 100%; height: 100%; display: block;}

.flexslider {
	z-index: 1;
}

#mainNav {
	z-index: 50;	
}

body {
	font-family: Arial, Helvetica, sans-serif !important;
}

.button,
.button,
.button,
#searchsubmit {
	font-family: Arial, Helvetica, sans-serif !important;	
}

.slideshow .slides { margin-bottom: -60px; }

#main {
	position: relative;				
}



